﻿#language: ru

@OPC

Функционал: 05_OPC.03.002 Заполнение справочника Показатели анализов номенклатуры с приемкой

Сценарий: 05_OPC.03.002 Создание показателя МДЖ
	Дано Я подключаюсь под "Администратор"
	И Я создаю показатель анализов номенклатуры "МДЖ" с типом "Число дробное в диапазоне"

Сценарий: 05_OPC.03.002 Создание показателя МДБ
	И Я создаю показатель анализов номенклатуры "МДБ" с типом "Число дробное в диапазоне"